.dc-container {
  width: 800px;
  margin: 0 auto;
  text-align: center;
  border: 1px solid #ddd;
  margin-top: 100px;
  padding-bottom: 50px;
}

.dc-image-container {
  margin-top: -50px;
}

.dc-image {
  width: 100px;
  border-radius: 50%;
}

.dc-info {
  font-size: 12px;
}